/*!
 * Custom CSS
 * Sviggum 6. mai 2013
 */



:hover {
transition: background-color 1s;
-moz-transition: background-color 1s; /* Firefox 4 */
-webkit-transition: background-color 1s; /* Safari and Chrome */
-o-transition: background-color 1s; /* Opera */
}



#menu-icon { display: none; }

*:focus {outline:0; }
.cke_editable_inline, .find-crop-image { outline:1px dashed rgba(0,0,0,0.3); min-height: 10px; }
.cke_editable_inline:hover, .find-crop-image:hover, .cke_focus { outline:1px dashed rgba(0,0,0,1); }

@media (min-width: 980px){
.container {
	background-image: url('../files/lyng-600px.png');
	background-repeat:no-repeat;
	background-position: -100px 550px;
	background-size: auto;
	}
}


@media (min-width: 768px) and (max-width: 979px){
	.container {
	    background-image: url("../files/lyng-600px.png");
	    background-repeat: no-repeat;
	    background-position: -80px 485px;
	    background-size: 35%;
	}
}


@media (max-width: 1024px){
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    padding: 0px 15px;
	}
}

h1{
	margin-top:30px;
	margin-bottom:15px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	color: #c00d0e;
}

p{
	margin-bottom:15px;
	font-family: 'Open Sans';
	font-size: 15px;
	line-height: 24px;
	font-style: normal;
	font-weight: 400;
}


#mainpage-attraction {
	height: 446px;
	width:100%;
	max-width: 870px;
	display: block;
	border-radius:5px;
	background-color:#bbb;
	float: left;
	margin: 30px 0 0 30px;
}

.language{
	margin-top: 5px;
	margin-left:15px;
	float: right;
	font-family: "Open Sans";
	font-size: 12px;
	color:#999;
}

.language a{
	color:#999;
}


.span3 img {
	width: 100%;
	max-width:270px;
	margin-bottom:15px;
	border-radius: 5px;
}

.logo {	
	height:100%;
	background-image: url('../files/profilstolpebak.jpg');
	background-repeat: no-repeat;
	margin-top: -13px;
	text-align:center;
	border-radius:5px;
	background-size: cover;
}


.logo img {
	max-width: 180px ;
	margin-top: -90px auto 0 auto;
}

/*
@media (min-width: 768px) and (max-width: 979px){
	.logo img {
		max-width: 130px;
	}
} */



.logo img:hover {
	background-color:none;
}

.row h2 {
	font-family: "Josefin Slab";
	font-size: 17px;
	line-height: 18px;
	font-weight: 700;
	border-color:#333;
	border-bottom:1px dotted;
	color: #000;
}


	
	
.row h2 a{
	display:block;
	padding-top:5px;
	width:100%;
	color: #c00418;
}




.kalender{
	width:100%;
	height:100%;
	min-height:356px;
	text-align:center;
	padding-left:0px;
	border-radius:5px;
}



.kalender h2 {
  	margin-top:-5px;
	font-family: "Josefin Slab";
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	color: #006486;
	border: none;
  	text-align: left;
	
}

.kalenderpunkt {
	margin-bottom: 10px;
	font-family: "Josefin Slab";
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	padding-right:15px;
	color: #C00D0E;
  	text-align: left;
}

.kalenderpunkt a {
	color: #C00D0E;
}

.dato{
	font-family: "Open Sans";	
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	text-align: left;
	color: #000;
  	text-align: left;
  	margin-bottom:7px;
}





@media (max-width: 340px) {
	.logo img{
/*		position:absolute; 
		left:65px;
        top:150px;*/
	}
	.container {
	    background: none repeat scroll 0 0 #FFFFFF;
	    padding: 0 18px;
	    width: 320;
	}
  
 	
  	
  	.kalender { height: auto !important; min-height: 100px !important; padding-bottom: 10px; }
/*	.kalender h2 { padding-top: 175px !important; } */
	.navbar-inner { padding: 0 !important; }
	.navbar { margin-top: 10px !important; }
	nav {
		position: relative;
		margin-bottom: 10px;
		overflow: visible;
	}
	
}	


@media (min-width: 341px) and (max-width: 767px) {
	.logo{
		margin-top: 0px;
		height: auto;
		text-align: center;
	}
/*	.logo img { 	position:absolute;
			left:90px;
	                top:130px;
                   	max-width: 180px; 
                  } */
	.kalender { height: auto !important; min-height: 100px !important; padding-bottom: 10px; }
/*	.kalender h2 { padding-top: 180px !important; } */
	.navbar-inner { padding: 0 !important; }
	.navbar { margin-top: 10px !important; }
	nav {
		position: relative;
		margin-bottom: 10px;
		overflow: visible;
	}
  
	.container {
	    background: none repeat scroll 0 0 #FFFFFF;
	    padding: 0 18px;
	    
	}
}



	

.menymarg{ margin-top: 25px;	
}
                                     





ul.venstremenypunkt {
  	width:100%;
	height:100%;
  	text-align:left;
	padding-right: 0;
	padding-top: 0;
	padding-left:20px;
	padding-bottom:20px;
	border-radius:5px;
	list-style: none;
	margin: 0;
}

ul.venstremenypunkt li { margin: 0 0 5px 0; padding: 0; display: block; }
ul.venstremenypunkt li a.active { text-decoration: underline; }
ul.venstremenypunkt li a:hover { background: #ffbf25; }
 	
	ul.venstremenypunkt li a{
		width:80%;
		display:block;
		padding-left:15px;
		padding-top:11px;
		padding-bottom:11px;
		border-radius:5px;
		background-color:#5396b5;
		font-family: "Open Sans";
		font-size: 19px;
		line-height: 26px;
		font-weight: 300;
		text-align: left;
		color:white;
		opacity:0.6;
	}

ul.venstremenypunkt ul { margin: 5px 0 0 5px; padding: 0; display:none; }
ul.venstremenypunkt ul li a { padding-left:15px; padding-top:11px; padding-bottom:11px; font-size: 16px; padding: 5px 0 5px 15px; }

ul.venstremenypunkt li.active > ul { display: block; }




@media (min-width: 768px) and (max-width: 980px) {

  
	  ul.venstremenypunkt li a{
		width:68%;
		display:block;
		padding-left:15px;
		padding-top:11px;
		padding-bottom:11px;
		border-radius:5px;
		background-color:#5396b5;
		font-family: "Open Sans";
		font-size: 19px;
		line-height: 26px;
		font-weight: 300;
		text-align: left;
		color:white;
		opacity:0.6;
	}
  
  
   	.kalender {
		width: 100%;
		height: 200px;
          	min-height: 310px;
		text-align: left;
		padding-top: 5px;
		padding: 5px 15px 0 15px;
		overflow: hidden;
		border-radius: 5px;
	}
  	 

	ul.venstremenypunkt {
		width: 80%;
		height: 100%;
		text-align: left;
		padding-right: 0;
		padding-top: 0;
		padding-left: 16px;
		padding-bottom: 20px;
		border-radius: 5px;
		list-style: none;
		margin: 0;
	}
  
	.kalenderpunkt {
	    font-size: 18px;
	    line-height: 18px;
	}

  
  
}








/* Standard  header menu style */
nav ul.stdnav { margin-left: -25px; padding: 0; list-style: none; z-index: 9999 }
nav ul.stdnav li { float: left; position: relative; list-style: none; margin: 10px 0 0 0; font-size: 15px; font-family: "Josefin Slab"; font-weight: 400; }
/* main level link */
nav ul.stdnav a { text-decoration: none; display: inline-block; padding: 10px 15px; margin: 0; text-transform: uppercase; color: #000000; }
nav ul.stdnav a:hover { color: #C00D0E; text-shadow: none; background: #fff;  }
/* main level link hover */
nav ul.stdnav li.active {
	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	background-color: #ffffff;
	color: #000000;
	border-bottom:5px solid;
	border-color:#C00D0E; }  
nav ul.stdnav li:hover > a { color: #C00D0E;
    text-shadow: none; } 
/* sub levels link hover */
nav ul.stdnav ul li:hover a, nav ul.stdnav li:hover li a { color: #000; }
nav ul.stdnav ul a:hover { 
text-decoration: none;
color: #fff !important;
background-color: #0081c2;
background-image: -moz-linear-gradient(top,#08c,#0077b3);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
background-image: -webkit-linear-gradient(top,#08c,#0077b3);
background-image: -o-linear-gradient(top,#08c,#0077b3);
background-image: linear-gradient(to bottom,#08c,#0077b3);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0); 
}
nav ul.stdnav ul li.active { text-decoration: none;
color: #fff !important;
background-color: #0081c2;
background-image: -moz-linear-gradient(top,#08c,#0077b3);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
background-image: -webkit-linear-gradient(top,#08c,#0077b3);
background-image: -o-linear-gradient(top,#08c,#0077b3);
background-image: linear-gradient(to bottom,#08c,#0077b3);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
border:none; }
nav ul.stdnav ul li a.active { color: #fff !important; }
/* dropdown */
nav ul.stdnav li:hover > ul { display: block; text-transform: none; } 
/* level 2 list */
nav ul.stdnav ul {
	display: none;
	margin: 0;
	padding: 10px 0;
	width: 190px;
	position: absolute;
	top: 34px;
	left: 15px;
	text-transform: none;
	z-index: 9999;
	background: #fff;
	color: #000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #C00D0E;; 
}
nav ul.stdnav ul:after {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	
}

nav ul.stdnav ul:after {
	border-color: #fff;
	border-bottom-color: #C00D0E;;
	border-width: 5px;
	left: 10%;
	margin-left: -10px;
}
nav ul.stdnav ul li { float: none; margin: 0; text-transform: none; z-index: 9999; } 
nav ul.stdnav ul a { padding: 5px 5px 5px 20px; text-transform: none; z-index: 9999; color: #000; display: block; }
/* level 3+ list */
nav ul.stdnav ul ul { left: 141px; top: -3px; z-index: 9999; }
nav ul.stdnav { display: inline-block; } 
html[xmlns] nav ul.stdnav { display: block; }  
* html nav ul.stdnav { height: 1%; }
.select-menu { display: none; }


ul.gallery { margin: 0; padding: 0; list-style: none; }
ul.gallery li { float:left; margin: 0 10px 10px 0; padding: 0; line-height: normal; }
ul.gallery li a:hover { opacity: 0.8; }
ul.gallery li a img { padding: 5px; background: #f9f9f9; border: 1px solid #f1f1f1; }
aside { padding: 100px 0 0 0; }
article h1 { margin: 20px 0 40px 0; clear:both; }
a .gridbox { background-color: #f9f9f9; box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); padding: 10px;  }
a .gridbox:hover { background-color: #000; color: white; }
a .gridbox:hover h4 { color: #fff; }

div#footer .footermenu { 
	width: 640px;
	float: left;
	height: 133px;
	padding: 40px 20px 0;
	text-align: left;
	border-right: 1px solid #e9e9e9;
}

ul.footermenu { list-style: none; display: block; width: auto; }
ul.footermenu li { display: inline; font-size: 12px; float: left; margin: 0 10px 0 0; color: #000; width: 110px; }
ul.footermenu li a { color: #000; clear: both; font-weight: bold; }
ul.footermenu li ul { margin: 15px 0 0 10px; width: 100px; display: block; }
ul.footermenu li ul li { margin: 0 0 5px; }
ul.footermenu li ul li a { font-weight: normal; line-height: 16px; display: block; width: 100%; }


                                     
@media (max-width:980px) {

  /* menu icon */
	#menu-icon {
		color: #fff;
		height: 30px;
		background: #000 url(http://grid.netflexcloud.no/skeleton/images/icon-menu.png) no-repeat 25px center;
		padding: 10px 10px 0 50px;
		cursor: pointer;
		display: block;
		border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
                margin-bottom:20px;
	}
	.menymarg { margin-top: 0px !important; }
	#menu-icon:hover {
		background-color: #333;
	}
	#menu-icon.active {
		background-color: #333;
	}
	
	/* main nav */
	nav ul.main-nav {
		clear: both;
		z-index: 99999;
		width: 55%;
		position: absolute;
		padding: 0px;
		background: #333;
		display: none;
		height: auto !important;
		margin-left: 0px;
		top: 115px;
	}
	nav ul.main-nav li {
		clear: both;
		float: none;
		margin: 0;
	}
	nav ul.main-nav li:first-child { padding: 10px 0 0 0; }
	nav ul.main-nav li:last-child { padding: 0 0 10px 0; }
	nav ul.main-nav a, 
	nav ul.main-nav ul a {
		font: inherit;
		background: none;
		padding: 0;
		color: #fff;
		border: none;
		padding: 10px 10px 10px 25px;
		text-align: left !important;
	}
	nav ul.main-nav a:hover, 
	nav ul.main-nav ul a:hover,
	nav ul.main-nav li a.active {
		text-decoration: underline;
	}
	
	/* dropdown */
	nav ul.main-nav ul {
		width: auto;
		position: static;
		border: none;
		padding: 0px;
		background: inherit;
		display: block;
	}
	nav ul.main-nav ul:after { border:none; } 
	nav ul.main-nav ul li a {
		padding: 10px 10px 10px 50px;
	}
	nav ul.main-nav li:last-child { clear:both; }
	nav ul.main-nav li:after { clear: both; border: none; }
	.slider_container { height: auto; min-height: 144px !important; }
	ul.venstremenypunkt li a { font-size: 14px; padding: 10px; line-height: 18px; width: auto; }
}
                                     

.navbar-inverse .navbar-inner {
    background-color: #FFFFFF;
    background-image: none;
    border-color: #252525;
}
.navbar-inner {
    background-color: #FFFFFF;
    background-image: none;
    border-bottom: 0px dotted #D4D4D4;
    border-top: 0px dotted #D4D4D4;
	border-left:0;
	border-right:0;
	border-radius:0;
    box-shadow: none;
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
	font-size:15px;
}
.navbar {
margin-bottom: -7px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #000000;
    text-shadow: none;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover {
    color: #C00D0E;
    text-shadow: none;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #ffffff;
	color:#000000;
	border-bottom:5px solid;
	border-color:#C00D0E;
}

.nav-collapse.collapse {
    margin-left: -40px;
}
.navbar .nav > li > a {
    padding: 10px 10px;
}
                                     
                                     
                                     

@media (max-width: 767px) {
   
  	ul.venstremenypunkt {
/*		padding-top:160px; */
		width:100%;
		
	}
  
	ul.venstremenypunkt li a{
		width:214px;
		display:block;
		padding-left:15px;
		padding-top:11px;
		padding-bottom:11px;
		border-radius:5px;
		background-color:#5396b5;
		font-family: "Open Sans";
		font-size: 19px;
		line-height: 26px;
		font-weight: 300;
		text-align: left;
		color:white;
		opacity:0.6;
		display:none;
	}
  	
  
	.span3 p, .span3 h2, .span3 h3 {
         	text-align: center;
        }
	
  	.kalender p, .dato, .kalender h2 {
          text-align: center;
        }
	nav ul.main-nav { width: 100%; top: 40px; }

    nav {
		position: relative;
		margin-bottom: 10px;
		overflow: visible;
	}

	
	/* main nav */
	nav ul.main-nav {
		clear: both;
		z-index: 99999;
		width: 100%;
		position: absolute;
		padding: 0px;
		background: #333;
		display: none;
		height: auto !important;
	}
	nav ul.main-nav li {
		clear: both;
		float: none;
		margin: 0;
	}
	nav ul.main-nav li:first-child { padding: 10px 0 0 0; }
	nav ul.main-nav li:last-child { padding: 0 0 10px 0; }
	nav ul.main-nav a, 
	nav ul.main-nav ul a {
		font: inherit;
		background: none;
		padding: 0;
		color: #fff;
		border: none;
		padding: 10px 10px 10px 25px;
		text-align: left !important;
	}
	nav ul.main-nav a:hover, 
	nav ul.main-nav ul a:hover,
	nav ul.main-nav li a.active {
		text-decoration: underline;
	}
	
	/* dropdown */
	nav ul.main-nav ul {
		width: auto;
		position: static;
		border: none;
		padding: 0px;
		background: inherit;
		display: block;
	}
	nav ul.main-nav ul li a {
		padding: 10px 10px 10px 50px;
	}
	nav ul.main-nav li:last-child { clear:both; }
	nav ul.main-nav li:after { clear: both; }    
    
}
                                     

                                     
/* -------------------- FAKTABOKS ----------------------- */

.faktaboks {
	margin-top:35px;
}
	
.faktaboks-innhald {
	padding-right:30px;
	padding-left:30px;
	background-image: url('../files/faktaboks-midt.png');
	background-repeat:repeat-y;
}

.faktaboks-innhald img {
	width:80%;
	max-width:168px;
  	text-align: left;
}
	
.faktaboks-innhald h4 {
	font-family: "Open Sans";
	font-size: 13px;
	line-height: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #c00d0e;
  	text-align: left;
}

.faktaboks-innhald p {
	font-family: "Josefin Slab";
	font-size: 16px;
	line-height: 18px;
	font-weight: 700;
	margin-bottom:0;
	color: #000;
	border:0;
  	text-align: left;
}
 
                                     
.faktaboks-innhald li {
	font-family: "Josefin Slab";
	font-size: 16px;
	line-height: 18px;
	font-weight: 700;
	margin-bottom:0;
	color: #000;
	border:0;
  	text-align: left;
}                                     
                                     
                                    
@media (max-width: 340px) {
                                   
	ul.venstremenypunkt li a{
		width:173px;
		display:block;
		padding-left:15px;
		padding-top:11px;
		padding-bottom:11px;
		border-radius:5px;
		background-color:#5396b5;
		font-family: "Open Sans";
		font-size: 19px;
		line-height: 26px;
		font-weight: 300;
		text-align: left;
		color:white;
		opacity:0.6;
	}
  
  	 .faktaboks-innhald {
    background-image: url("../files/faktaboks-midt.png");
    background-repeat: repeat-y;
    padding-left: 20px;
    padding-right: 20px;
}
                                       
}

                                     
@media (min-width: 768px) and (max-width:979px) {
  
	.faktaboks-innhald {
 	   padding-left: 20px;
 	   padding-right: 20px;
	}
	
}
	                                     
                                     
	
::selection {
	background: #ffbf25;
}
::-moz-selection {
	background: #ffbf25;
}
::-webkit-selection {
	background: #ffbf25;
}
a:hover,a:focus {
	text-decoration:none;
	background-color: #ffeab6;
}

.language a{
	font-color:#212121;
}




                                    
                                     

/* -------------------- SMULAR ----------------------- */


.smular ul {
	height:30px;
	margin-left:0px !important;
	margin-top:5px;
	padding-top:7px;
	display: inline;
	border-top:1px dotted;
	border-bottom:1px dotted;
}
.smular ul {
    list-style: none;
    display:block;
}
.smular ul li {
		font-size:12px;
		display: inline-block;
}
.smular ul li:after { 
    content: " / ";
    color: #C00D0E;
    padding: 0 5px;
    font-weight: bold;
}
.smular ul li:last-child:after {
    content: none;
}
.smular a {
	color:#5396b5;
}
.smular img {
	vertical-align:text-top;
}


@media (max-width: 480px) {
	.smular {
		display:none;
	}
}


/* -------------------- INNHALDSFELT ----------------------- */
 
.innhald{
	margin-left:0px !important;
} 

.span6 img {
	float:left;
	width: 100%;
	margin-bottom:15px;
	border-radius: 5px;
}

.innhald h2{
	margin-top:10px;
	margin-bottom:20px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 32px;
	color: #006486;
	border: 0;
}

.slider_container { margin-top: 5px; position: relative; float: left; width: 100%; }
.slider { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; list-style: none !important; }
.slider li { position: absolute; display: none; width: 100%; left: 0; top: 0; margin: 0; padding: 0; list-style: none !important; }
.slider li:first-child { position: relative; display: block; float: left; }
.slider img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slider p, .slider h1, .slider h2, .slider h3, .slider h4, .slider h5, .slider h6 { margin: 0; padding: 0; }
.centered-btns_nav { z-index: 3; position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.7; text-indent: -9999px; overflow: hidden; text-decoration: none;  height: 61px;  width: 38px; background: transparent url("http://grid.netflexcloud.no/skeleton/themes.gif") no-repeat left top;  margin-top: -45px; }
.centered-btns_nav:active { opacity: 1.0; }
.centered-btns_nav.next { left: auto; background-position: right top; right: 0; }
.transparent-btns_nav { z-index: 3; position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 0; left: 0; display: block; background: #fff; /* Fix for IE6-9 */ opacity: 0; filter: alpha(opacity=1); width: 48%; text-indent: -9999px; overflow: hidden; height: 91%; }
.transparent-btns_nav.next { left: auto; right: 0; }
.large-btns_nav { z-index: 3; position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); opacity: 0.6; text-indent: -9999px; overflow: hidden; top: 0; bottom: 0; left: 0; background: #000 url("http://grid.netflexcloud.no/skeleton/themes.gif") no-repeat left 50%; width: 38px; }
.large-btns_nav:active { opacity: 1.0; }
.large-btns_nav.next { left: auto; background-position: right 50%; right: 0; }
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus { outline: none; }
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs { margin-top: 10px; text-align: center; }
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li { display: inline; float: none; _float: left; *float: left; margin-right: 5px; }
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a { text-indent: -9999px; overflow: hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #ccc; background: rgba(0,0,0, .2); display: inline-block; _display: block; *display: block; -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); width: 9px; height: 9px; }
.centered-btns_here a,.transparent-btns_here a, .large-btns_here a { background: #222; background: rgba(0,0,0, .8); }


                                     

	
iframe{ width: 95%;}
	

/* Unoslider container */
.unoslider {
  list-style: none;
  position: relative;
  width: 960px;
  height: 491px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.unoslider img{
  max-width: 100%;
}

.unoslider li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}

/* Timebar */
.unoslider_timer {
  background-color: #C00D0E;
  width: 0%;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
}
ul.gallery { list-style: none !important; }
ul.gallery li { list-style: none !important; }
section.grey ul.gallery li:before { width: 0px; height: 0px;  display: none; }
/* Progress bar preloader container */
.unoslider_preloader {
  background: rgba(255, 255, 255, 0.5);  
}

/* progress bar preloader */
.unoslider_preloader .unoslider_progress {
  width: 30%;
  height: 5px;
  margin: 0 auto;
  border-top: 1px solid #7c7c7c;
  border-bottom: 1px solid #f1f1f1;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));
  background: -webkit-linear-gradient(#9a9a9a, #b3b3b3);
  background: -moz-linear-gradient(#9a9a9a, #b3b3b3);
  background: -o-linear-gradient(#9a9a9a, #b3b3b3);
  background: -ms-linear-gradient(#9a9a9a, #b3b3b3);
  background: linear-gradient(#9a9a9a, #b3b3b3);
}

/* progress bar fill */
.unoslider_preloader .unoslider_progress span {
  display: block;
  height: 100%;
  background: #66cccc;
}

/* Spinner preloader */
.unoslider_spinner {
  background: url('../files/spinner.gif') white center center no-repeat;
}

.unoslider_layers{
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* Hand cursor over navigation elements */
.unoslider_navigation {
  cursor: pointer;
}

/* Tooltip panel */
.unoslider_caption {
  position: absolute;
  bottom: 0;
  left: 0;
  text-shadow: black 0 1px 0;
  padding: 10px 0px;
  width: 100%;
  background-color: #6e2121;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  color: white;
  text-align: center;
  font-size: 18px;
  z-index: 1 !important;
}

/* play, pause, previous and next elements */
.unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  position: absolute;
  display: block;
  background: url("../files/ribbon.png") no-repeat;
}

/* play and pause elements */
.unoslider_pause, .unoslider_play {
  height: 31px;
  width: 28px;
  margin-top: -15.5px;
  margin-left: -14px;
  top: 50%;
  left: 50%;
}

/* previous and next elements */
.unoslider_left, .unoslider_right {
  width: 33px;
  height: 64px;
  margin-top: -32px;
  top: 50%;
}

/* previous */
.unoslider_left {
  background-position: 0px 0px;
  left: -6px;
}

/* next */
.unoslider_right {
  background-position: 0px -72px;
  right: -6px;
}

/* pause */
.unoslider_pause {
  background-position: 0px -195px;
}

/* play */
.unoslider_play {
  background-position: 0px -150px;
}

/* bullet indicator */
.unoslider_indicator {
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100%;
  text-align: center;
  _text-align: right;
  *text-align: right;
}
.unoslider_indicator a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  cursor: pointer;
  margin: 3px;
  width: 11px;
  height: 11px;
  background-color: black;
  background: url("ribbon.png") no-repeat;
  background-position: 0 -238px;
}
.unoslider_indicator a {
  *display: inline;
}
.unoslider_indicator a.unoslider_indicator_active {
  background-position: 0px -255px;
  -moz-border-radius: 90px;
  -webkit-border-radius: 90px;
  -o-border-radius: 90px;
  -ms-border-radius: 90px;
  -khtml-border-radius: 90px;
  border-radius: 90px;
  -moz-box-shadow: 0px 0px 5px #fb0000;
  -webkit-box-shadow: 0px 0px 5px #fb0000;
  -o-box-shadow: 0px 0px 5px #fb0000;
  box-shadow: 0px 0px 5px #fb0000;
}

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


/* Styles Vinter 2016 */

.gallery-image { margin: 0 10px 10px 0; }
.unoslider_slider_area .cke_editable { min-height: 300px;
    
}

